Subject: Ticket Assigned - Return of Items
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 16:25:19 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Items Dear SupportTeam,

As discussed over the phone I have received my products today and I would
like to exchange my two products due to the following reasons:
1. Pant I ordered was checked texture but recieved as dots one..and the
size I ordered was 14 and it's too loose for me..I would prefer a 10 size
rather.
2. Dress I ordered worth 85aed showed as white colour in the website but
its cream colour and im not happy with it. I would like to know how I can
get another product or would I be refunded back?

My order no: 9624497394

Please find attached the pictures of products I would like to return.

Thank you
Rashmi
0528595334

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925237